Product Module  : AUCTION
Original Author : Matt Westgate
Settings        : > administer > store > settings > auction 

********************************************************************
DESCRIPTION:

Creates a very simple product that can be bid on by users.

You cannot use role-based price adjustments with this module:
( > admin > store > settings > role discounts )
Doing so will mess up your pricing.

********************************************************************

See MAINTAINERS.txt for more maintenance info.
See README.txt (in E-Commerce root) for other info.
